&parameters
    Q_x_init = 0.53       !tune to high horizontal with pretzel off
    Q_y_init = 0.6
    Q_x0 = 0.50
    Q_y0 = 0.58
    Q_z0 = -0.089
    Q_x1 = 0.51
    Q_y1 = 0.64
    Q_z1 = -0.089
    dQ_x = 0.002
    dQ_y = 0.002
    dQ_z = 0.0
    Q_z  = -0.089
    lat_file = 'BMAD_LAT:hibetainj_20040628_v01.lat_and_layout_symp_map'
    n_turn = 1000
    n_part = 1
    init(1)%vec(1) =  0.0025
    init(1)%vec(2) =  0.0
    init(1)%vec(3) =  0.000025
    init(1)%vec(4) =  0.0
    init(1)%vec(5) =  0.0
    init(1)%vec(6) =  0.002
    particle = 1
    i_train = 1
    j_car = 1
    n_trains_tot = 1
    n_cars = 1
    current = 2.
    lrbbi = .false.
    beambeam_ip = .true.
    close_pretz = .true.
    close_vert = .true.
    rec_taylor = .false.
    slices = 5
/





